/* CSS Document */
body { 
	background-color: #E1CFA2;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	background-image: url(http://images.melbourneitwebsites.com/affiliate/templateimages/xtreme/main_bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	background-color: #4E4E4E; }

td, p { 
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	font-size: 11px; }

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #00415A;
	padding: 0px;
	margin: 0px;
	display: inline; }
h2 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #343434;
	padding: 0px;
	padding: 0px;
	display: inline; }

a { color: #00415A; }
a:hover { color: #000000; }

#mainTable { 
	width: 760px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px; }

#topBar { 
	height: 10px;
	background-color: #000000;
	font-size: 1px; }
#heaDer { 
	height: 165px;
	background-image: url(http://images.melbourneitwebsites.com/affiliate/templateimages/xtreme/header_bg_navy.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #FFFFFF; }
#titleBar { 
	height: 75px;
	background-image: url(http://images.melbourneitwebsites.com/affiliate/templateimages/xtreme/title_bar_bg_navy.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-right: 20px;
	font-size: 1px; }

#mainBodyTable { width: 100%; }
#navBar { 
	width: 150px;
	background-image: url(http://images.melbourneitwebsites.com/affiliate/templateimages/xtreme/nav_bg.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	background-color: #F1F1F1;
	border-top: 1px solid #FFFFFF; }

#mainNavItem { 
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #909090;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	display: block; }
#mainNavItem:hover { 
	color: #000000;
	background-color: #CCCCCC; }

#subNavItem { 
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
	color: #909090;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 20px;
	display: block; }
#subNavItem:hover { 
	color: #000000;
	background-color: #CCCCCC; }

#contentBar { 
	padding-left: 20px;
	padding-right: 20px; }

#fooTer { 
	height: 15px;
	background-color: #000000;
	font-size: 9px;
	color: #FFFFFF; }
